Bug 60357 - /etc/rc.d/init.d/xinetd, ';;' missing around line 57
/etc/rc.d/init.d/xinetd, ';;' missing around line 57
Product: Red Hat Powertools
Classification: Retired
Component: xinetd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-26 11:12 EST by zic
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-26 11:12:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description zic 2002-02-26 11:12:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:0.9.8+) Gecko/20020223

Description of problem:
          killproc xinetd -USR1
+         ;;

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. rpm -Uv xinetd-
2. /etc/rc.d/init.d/xinetd start

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-02-26 11:47:42 EST
Fixed in newer releases, like RHL 7 and up.
Comment 2 zic 2002-03-30 14:55:51 EST
I've forgotten about this issue.

Is the newer release available on RH6.x?
Comment 3 Trond Eivind Glomsrxd 2002-04-01 14:59:21 EST
No, that's why it's marked "CURRENTRELEASE".

Note You need to log in before you can comment on or make changes to this bug.